
Gisaf - Feature #6495

Add popup when downloading shapefile

22/08/2018 11:01 - Philippe May

Status: Closed Start date: 22/08/2018

Priority: Normal Due date:  

Assignee: Giulio Di Anastasio % Done: 0%

Category:  Estimated time: 0.50 hour

Target version:  Spent time: 2.00 hours

Description

History

#1 - 07/03/2019 16:25 - Philippe May

- Assignee changed from Philippe May to Giulio Di Anastasio

@Giulio: i don't remember, what was this about?

#2 - 08/04/2019 09:59 - Giulio Di Anastasio

- Status changed from New to Closed

- Estimated time set to 0.50 h
